Sakoon - Admin - Bug #13072

Admin --> Dashboard --> Revenue --> Revenue should arrive year month, week and day but
currently, Revenue amount is arriving only for year

02/27/2025 04:48 PM - Mohd Irfan

Status: Closed Start date: 02/27/2025
Priority: Normal Due date:

Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue Description:

Total Revenue --> Revenue should arrive year month, week and day but currently, Revenue amount is arriving only for year
History

#1 - 03/04/2025 10:44 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 03/04/2025 10:59 AM - Goverdhan verma

- Status changed from New to Resolved

#3 - 03/06/2025 04:51 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!
As per developer, he told me he checked database and it was correct
